body {
  margin: 0;
  font-family: Arial;
  background: #0b2c5e;
  color: white;
  text-align: center;
}

.card {
  width: 90%;
  max-width: 500px;
  margin: 40px auto;
  background: rgba(255,255,255,0.1);
  padding: 30px;
  border-radius: 20px;
}

input {
  width: 100%;
  padding: 15px;
  margin: 10px 0;
  font-size: 16px;
}

button {
  width: 100%;
  padding: 15px;
  margin-top: 10px;
  font-size: 18px;
  cursor: pointer;
}

@media (max-width: 600px) {
  .card {
    width: 95%;
  }
}